Ignore:
Timestamp:
Nov 5, 2018, 3:13:54 PM (4 years ago)
Author:
Nicklas Nordborg
Message:

References #2130: Upgrade 3-rd party libraries

Added a note in the upgrade information about the changed JDBC driver for MySQL.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/doc/src/docbook/admin/installation.xml

    r7512 r7520  
    4747
    4848    <important id="installation.upgrade.important">
    49       <title>Important information for upgrading to BASE 3.12</title>
     49      <title>Important information for upgrading to BASE 3.14</title>
    5050      <para>
    5151        This section list some important information that may or may not
    5252        apply when upgrading from the <emphasis>previous</emphasis> BASE
    53         release to the current release (eg. 3.11 to 3.12). If you are
    54         upgrading from a BASE installation that is older (3.0-3.10)
     53        release to the current release (eg. 3.13 to 3.14). If you are
     54        upgrading from a BASE installation that is older (3.0-3.12)
    5555        you should also read <xref linkend="appendix.update_warnings" />.
    5656      </para>
    5757
    58       <bridgehead>BASE 3.12</bridgehead>
     58      <bridgehead>New JDBC driver for MySQL</bridgehead>
    5959      <para>
    60         There are no special instructions for this update.
     60        If you are using MySQL it is recommended that you change the
     61        <constant>db.driver</constant> setting in the <filename>base.config</filename>
     62        file to <constant>com.mysql.cj.jdbc.Driver</constant>.
    6163      </para>
    6264    </important>
Note: See TracChangeset for help on using the changeset viewer.